<?xml version="1.0" encoding="ISO-8859-1"?>
<Type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="Alma/ACSError" xsi:schemaLocation="Alma/ACSError ACSError.xsd" name="DataAggregatorError" type="3009" _prefix="alma">
	<ErrorCode name="exampleError" shortDescription="short description of exampleError" description="long description of exampleError" />
	<ErrorCode name="timeoutOnCloseError" shortDescription="Timeout on close file" description="timeout on cleanup and close file" />
	<ErrorCode name="ConnectionRefusedError" shortDescription="Cannot connect to server" description="Cannot connect to server" />
	<ErrorCode name="WriteError" shortDescription="Error while writing data" description="Error while writing data" />
</Type>
